@font-face {
    font-family: 'MyriadProBlack';
    src: url('../font/myriadpro-black-webfont.eot');
    src: url('../font/myriadpro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/myriadpro-black-webfont.woff') format('woff'),
         url('../font/myriadpro-black-webfont.ttf') format('truetype'),
         url('../font/myriadpro-black-webfont.svg#MyriadProBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProLight';
    src: url('../font/myriadpro-light-webfont.eot');
    src: url('../font/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/myriadpro-light-webfont.woff') format('woff'),
         url('../font/myriadpro-light-webfont.ttf') format('truetype'),
         url('../font/myriadpro-light-webfont.svg#MyriadProLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ margin:0px; padding:0px; /*background:url(https://s3-us-west-1.amazonaws.com/images.apparelcandy.com/v/vspfiles/templates/ACV3/body_bg.jpg) no-repeat center top #ffffff;*/ /*background-attachment:fixed;*/ background:url(https://s3-us-west-1.amazonaws.com/images.apparelcandy.com/v/vspfiles/templates/ACV4/images/body_bg.gif) no-repeat center top #ffffff; font-family:Lucida Grande; color:#333333; font-size:10px;}
#wrapper{width:1000px; margin:auto; padding:0px;}

img{border:0px;}

.container{ width:980px; margin:0 auto; }

#content_area{ width:980px; margin:0px; padding:0px;}

.header{ width:980px; height:131px; margin:0 auto; position:relative;}

.logo{ width:288px; height:0px; position:absolute; left:348px; top:40px;}

.bag {
  color: #000000;
  font-family: Helvetica;
  font-size: 12px;
  height: 37px;
  line-height: 37px;
  position: absolute;
  right: 185px;
  text-align: center;
  width:138px;
}
.bag a {
	color:#000;
	text-decoration:none;
	display:block;}
.call{ width:160px; height:37px; line-height:37px; position:absolute; left:0px; top:0px; font-size:12px; font-weight: bold; font-family:Helvetica; color:#000;}

.need{ width:135px; position:absolute; left:195px; height:37px; line-height:37px; font-family:Lucida Grande; font-size:12px co
#000;}
.need a { text-decoration:underline; color:#f50081;}
#sc0vGX { position:absolute; top:0px; display:block; width:50px; height:20px;}
#sc0vGX img {
  height: 10px;
  margin-top: 13px;
  width: 51px;
}
.topnav{ width:200px; position:absolute; left:400px; text-transform:uppercase; top:11px;}

.topnav ul{ margin:0px; padding:0px; float:left; }

.topnav li{ float:left; list-style-type:none; padding-right:29px; }

.topnav li a{ float:left; font-family:'Helvetica'; font-size:11px; font-weight: bold; color:#000000; }

.topnav li a:hover{ float:left; text-decoration:none;}
#top_nav {
	width:980px;
	height:22px; margin:0 auto; padding:0px; line-height:22px;}
#our_order { color:#000; font-size:12px; font-family:Lucida Grande; position:absolute; right:0px; bottom:20px; width:137px; text-align:right;}
#search_area { width:181px; height:20px; position:absolute; top:10px; right:3px;}
#search_area  form {
	width:100%;
	height:100%;
}
.seachboxinput{width:135px; height:20px; line-height:20px; float:left; border:none; background:none; color:#000000; font:Lucida Grande; font-size:12px; padding:0 10px;}
#bottom {
	text-indent:-9999px;
	float:right;
	border:none;
	background:none;
	display:block;
	cursor:pointer;
	width:23px;
	height:20px;}

.top{width:979px; margin:0 auto; height:40px;}

.left{width:180px; float:left; /*background:#e1e1e1;*/ line-height:20px; padding:24px 0 0 0px; /*min-height:904px;*/ min-height:1272px;}

.left h1{ font-family:Lucida Grande; font-size:11px; font-style:normal; color:#ff0187; margin:0px; padding:0px 0 0 10px;}

.left ul{  margin:0px; padding:0px; }

.left li{ list-style-type:none; padding:2px 0 0 10px; }

.left li a{ font-family:Lucida Grande; font-size:14px; color:#000000; text-decoration:none; }

.left li a:hover{ color:#06bf3b;}

.right{ width:810px; padding:0 0 0 10px; height:auto; float:left; background-color:#FFFFFF;}

.banner{ width:980px; height:531px; float:left; overflow:hidden;}

.bannerB{ width:980px; height:531px; margin-bottom:100px; auto; height:320px;}

.box{ width:384px;  height:216px; float:left; margin-right:10px;}
.box.right {margin-right:0px; float:right; padding:0px;}
#wecome_text {
	width:980px;
	margin:0 auto;
	padding:0px;
	margin-top: 0px;
}
#wecome_text h1 {
	font-family:Lucida Grande;
	text-align:center;
	font-size:11px;
	font-weight:normal;
	color:#383838;
	margin:5px 0px;
}
#wecome_text p {
	font-family:Lucida Grande;
	text-align:center;
	font-size:11px;
	font-weight:normal;
	color:#545454;
	margin:6px 0px;
	text-align:left;
	width:980px;
}

.right_top{width:810px; height:32px; float:left; background:url(https://s3-us-west-1.amazonaws.com/images.apparelcandy.com/v/vspfiles/templates/ACV3/right_bg.jpg) no-repeat; font-family:Lucida Grande; font-size:12px; color:#000000; padding:24px 0 0 10px;}

.right_top a{ font-family:Lucida Grande; font-size:12px; color:#666666; text-decoration:none; padding-right: 24px;}

.right_top a:hover{color:#ff0187;}
#left_nav {
	width:135px;
	display:none;}
#display_menu_s ul {
	margin:0 auto;
	padding: 0px;
	margin-top: 8px;
}
#display_menu_s ul li {
	display:inline;
	line-height:25x;
	font-family:'Helvetica';
font-weight: bold;
	font-size:13px;
	color:#000;
	display:block;
}
#display_menu_s ul li a {
	text-decoration:none;}

/* Code */



/* end */

.right h1{width:810px; height:47px; float:left; padding:20px 0 0 10px; font-Lucida Grande; font-size:18px; font-style:normal; color:#333333; margin:0px;}

.middle_le{width:550px; height:372px; float:left; margin:0px; padding:0px 0 0 10px; font-family:Lucida Grande; font-size:18px; color:#000000;}

.middle_ri{width:240px; height:315px; float:left; background:url(https://s3-us-west-1.amazonaws.com/images.apparelcandy.com/v/vspfiles/templates/ACV3/pink_bg.png) repeat; margin:0 10px 52px 0px; padding:5px 0 0 10px; font:Lucida Grande; font-size:12px;}

.list{width:225px; float:left; font:Lucida Grande; font-size:12px; margin-top:5px;  }

.field{ width:68px; height:23px; border:#e9cec8 1px solid; text-align:center; margin-left:18px;}

.pink_line{width:810px; height:5px; float:left; padding:0px 0 0 10px; background-color:#FFFFFF;}

.feature{width:796px; height:25px; float:left; margin:0px 10px 0 10px; border-bottom:#e9cec8 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:16px; padding:20px 0 0 4px;}

.column{ width:201px; float:left;}

.column_im{ width:201px; float:left; padding:25px 0 0 0;}

.column_txt{ width:201px; height:74px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; padding:15px 0 0 0px;}

.column_btn{ width:198px; height:48px; float:left; padding:6px 0 0 3px;}

.footer{ margin:0 auto; width:980px; margin-bottom:10px; height:296px; float:left;}
#footer_top { width:980px; height:189px; margin:110 auto; padding:0; background:url(https://s3-us-west-1.amazonaws.com/images.apparelcandy.com/v/vspfiles/templates/ACV4/images/fotter_top_bg.gif) no-repeat center bottom; position:relative;}
footer_bottom {width:980px; height:107px; margin:0 auto; padding:0;}
#payment_cards {width:241px; height:24px; position:absolute; left:0px; bottom:53px; background:url(https://s3-us-west-1.amazonaws.com/images.apparelcandy.com/v/vspfiles/templates/ACV4/images/payment_cards.gif) no-repeat top left;}
#authorized_net { position:absolute; left:26px; top:16px;}
#vss_volusion { position:absolute; left:118px; top:0px;}
.footer ul{ margin:0px; padding-left:10px; float:left;}

.footer ul li{ list-style-type:none; line-height:22px; }

.footer li a{ color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}

.footer li a:hover{ text-decoration:underline; }

.title{ font-family:'MyriadProLight'; font-size:20px; color:#1d1d1d; margin:0px 0px 28px 10px; text-transform:uppercase;}

.search{ width:260px; height:51px; float:left; background:#EBEBEB; margin-top:-8px;}

.searchinput{width:173px; height:18px; float:left; border:1px solid #CACACA; background-color:#ffffff; color:#666666; font:Arial, Helvetica, sans-serif; font-size:14px; margin:16px 0 0 11px; float:left; padding:0 6px; line-height:18px;}
#search_button { float:right; margin:17px 2px 0 0; background:none; border:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#912060; text-transform:uppercase; padding:0px; display:block; cursor:pointer;}
.join{ position:absolute; left:720px;}

.be{ position:absolute; bottom:48px; right:9px;}

.customer{ position:absolute; left:282px;}

.account{ position:absolute; left:520px;}

.copy{ width:980px; height:90px; clear:both; text-align:center; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#333333; padding-top:17px; line-height:18px;}
.copy a{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#333333; text-decoration:none; padding:0 0px;}
.copy a:hover{ text-decoration:underline;}

.yellow{ width:470px; height:1px; background-color:#e9cec8; margin:10px 0px 10px 40px;}

.firstlink{ color:#aa125a; text-decoration:underline;}
.firstlink:hover{ color:#aa125a; text-decoration:none;}
.shipping{ color:#333333; text-decoration:underline; font-size:12px;}
.shipping:hover{ color:#333333; text-decoration:none;}

.newSign{border:none; margin:43px 10px 0 0; float:left; width:136px; padding:2px 5px}
.newsButton{margin:32px 0 0 5px; float:left}
.midBg{ margin:0px; padding:0px; /*background:url(/v/vspfiles/assets/images/midbg.gif) repeat-y left top;*/ width:1000px; float:left}
/*.v65-productDisplay-cell a.smalltext,
.v65-productDisplay-cell a.colors_text img{ width:50px; float:left}
.v65-infoButton{width:33%}*/

p{ width:795px ; margin:0px 0 0 0px; padding:0px; float:left;}

#display_menu_1 ul li.nav{ background:none !important; float:left !important; height:23px !important;}
form#MainForm{ margin:0px; padding:0px; float:left; width:97%}

form table.v65-productDisplay{ margin:0px 0 0 0px; padding:0px; float:left; text-align:center; }


/*(Your shopping cart contains {0} items for a total cost of {1})*/

#___plusone_0{ width:68px !important;}


td.vak a.smalltext img{ width:67px !important; height:23px; margin:0px; padding:0px;}
td.vak a img{ width:164px !important; height:40px; margin:0px; padding:0px;}



v65-productDisplay productimg productnamecolor { background:#CC9966; margin:0px; padding:0px; width:100px;}
#v65-product-related .v65-productPhoto img {
	width:180px;}
#ProductDetail_ProductDetails_div {
	font-size:15px;
	font-weight:bold;
	text-align:center;
}
.v65-productDisplay img {
	border-width:0px !important;
}
.v65-productDisplay .productnamecolor, a.productnamecolor {
	text-align:center;
	display:block;
	font-weight:bold;
	margin-bottom:-12px;
}
.v65-productDisplay .colors_text {
	font-weight:normal;}
.v65-productDisplay .colors_text b {
font-weight:normal;}
/*.cart_table .icon img {
	display:none !important;
}*/